## python-icmplib 2.1.1

=== debian/changelog ===
python-icmplib (2.1.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090512).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 10:38:19 +0100

python-icmplib (2.1.1-2) unstable; urgency=medium

  * Rebuild source-only.

 -- Thomas Goirand <zigo@debian.org>  Sun, 06 Feb 2022 18:30:48 +0100

python-icmplib (2.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #988839)

 -- Thomas Goirand <zigo@debian.org>  Thu, 20 May 2021 11:32:13 +0200
