## python-icmplib 2.1.1+git20210530.1.4a68dd2

=== debian/changelog ===
python-icmplib (2.1.1+git20210530.1.4a68dd2-0kali1~jan+nus1) kali-bleeding-edge; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * New upstream snapshot.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Mon, 31 May 2021 20:28:09 -0000

python-icmplib (1.2.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Ben Wilson <g0tmi1k@kali.org>  Wed, 11 Nov 2020 12:13:59 +0000
