## python-icmplib 3.0.3

=== debian/changelog ===
python-icmplib (3.0.3-0kali1~jan+nur1) kali-experimental; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * New upstream release.
  * New upstream release.
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Fri, 18 Feb 2022 00:06:09 -0000
